Bug 31777 - fis delete does not work on atlas
Summary: fis delete does not work on atlas
Status: CLOSED CURRENTRELEASE
Alias: None
Product: eCos
Classification: Retired
Component: RedBoot User's Guide   
(Show other bugs)
Version: CVS
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: ecc-bugs-int
QA Contact: ecc-bugs-int
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-14 15:00 UTC by Jesper Skov
Modified: 2007-04-18 16:32 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-28 07:12:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jesper Skov 2001-03-14 15:00:12 UTC
And possibly others.

RedBoot> fis delete RedBoot[backup]
No image 'RedBoot[backup]' found
RedBoot> fis list
Name              FLASH addr   Mem addr    Length      Entry point
RedBoot           0x9DC00000   0x9DC00000  0x00040000  0x00000000
RedBoot[backup]   0x9DC40000   0x9DC40000  0x00040000  0x00000000
RedBoot config    0x9DF80000   0x9DF80000  0x00040000  0x00000000
FIS directory     0x9DFC0000   0x9DFC0000  0x00040000  0x00000000

Comment 1 Jesper Skov 2001-05-28 07:12:28 UTC
IIRC this was a feature - can't delete RedBoot generated images. This
needs to be documented.


Comment 2 George Thomas 2001-09-11 23:17:02 UTC
'fis delete' will now tell the user if he is trying to delete a "reserved"
image (and refuses to allow this).

The RedBoot documentation has also been updated.


Note You need to log in before you can comment on or make changes to this bug.